crysis992
Last Activity:
Jan 23, 2022 at 1:15 AM
Joined:
Feb 24, 2013
Messages:
959
Resources:
15
Positive ratings received:
477

Post Ratings

Received: Given:
Like 340 63
Agree 57 50
Funny 2 10
Winner 16 42
Informative 32 4
Friendly 18 21
Useful 6 3
Optimistic 3 2
Creative 3 0

Awarded Medals 1

Gender:
Male
Location:
Germany

crysis992

Male, from Germany

crysis992 was last seen:
Jan 23, 2022 at 1:15 AM
    1. exotux
      exotux
      Hey, can we expect an update for 1.17 (RegionGUI) or should we consider this plugin as abandoned. We paid for it, can we at least have an answer please? If it is discontinued, open the source code to allow a fork at least.
    2. detrakeurr
      detrakeurr
      MAJ region Gui 1.17 ? :'(
    3. Eleksploded
      Eleksploded
      Hey, have you abandoned RegionGUI? If so, i can help / take over updating it for you. You can add me on Discord at Eleksploded#0826 if you want to chat about it first. Thanks!
      1. detrakeurr likes this.
      2. Eleksploded
        Eleksploded
        so i hate to do this, but i do have a working build running on 1.17.1, but i don't feel right posting it given its a paid plugin. can you please DM me so we can chat about it? Thanks
        Sep 9, 2021
        Kiditou and exotux like this.
    4. suwako99
      suwako99
      pls update RPG-Discovery
    5. lukeeey
      lukeeey
      Hello! Would you be able to send me a message on Discord (lukeeey#2013) or on the forums? Thanks!
    6. fyrax
      fyrax
      Hello this plugin work for 1.16?
    7. exotux
      exotux
      Hello,

      A suggestion for RegionGUI. It's would be very cool to detect immediatly if user claim an occuped region. Currently, when user want to claim a region, template GUI is open and user can choose one. RegionGui say him that the region is occuped only after user had indicate the name of the region. (Tested on 1.16.3)
    8. jmmjmj
      jmmjmj
      en el RegionGui aparece un error al escribir /land
      aparece esto
      error>internal server error
    9. AFGAME
      AFGAME
      What is version for 1.13.2
      1. crysis992
        crysis992
        The latest version should work for 1.13.2 and up
        Jan 3, 2020
      2. AFGAME
        AFGAME
        I can't set description
        Jan 3, 2020
    10. PB_Maicol
      PB_Maicol
      RegionGUI: Can you add default messages when you buy a region when someone enters that area?
    11. PB_Maicol
      PB_Maicol
      RegionGUI: There will be some other method to edit the templates that is not in the game, it is really slow to do this if you have many templates, it would be great if the file could be edited directly (currently it cannot be edited because doing so and reloading the plugin only the old template configuration is loaded) as well as edit the number of spaces of / land, and the place that each template will occupy
    12. PB_Maicol
      PB_Maicol
      by chance, its complement "RegionGUI" works correctly in Spigot 1.8.8?
      1. crysis992
        crysis992
        RegionGUI does not work on 1.8.8.
        As it states on the overview page of the Plugin only 1.13 or 1.14 is supported.
        Sep 8, 2019
      2. PB_Maicol
        PB_Maicol
        Do you plan to make a version in 1.8.8? I like the complement too much and I don't try it, please :c
        Sep 9, 2019
      3. crysis992
        crysis992
        Nope, 1.8.8 is outdated and unsupported. All my plugins require 1.13 or higher.
        Sep 9, 2019
        PB_Maicol likes this.
    13. JarFiles
      JarFiles
      Benutzt du Discord?
    14. crston
      crston
      RegionGUI is good plugin, but member add not running.
    15. HawkxX
      HawkxX
      How can I get in touch with you? I would have some questions about the RegionGUI. Greetz from Germany
      1. crysis992
        crysis992
        Just send me a PM here on spigot
        Mar 4, 2018
    16. Malxaniza
      Malxaniza
      Hey Crysis992, I was hoping to ask you a question or two. I've PMed you and was hoping you can get back to me.

      -- Thanks
    17. Incredibad
      Incredibad
      I've send you a PM. Please answear
    18. Zenos1
      Zenos1
      Hi crysis992, I've sent you a message regarding an issue with the RegionGUI permission nodes.
    19. LilithLuna
      LilithLuna
      Did you ever get an answer to your skill bar not working on Skill API? Mine is having the same issue.
      1. crysis992
        crysis992
        nope, looks like the author doesnt respond to questions :c
        Jul 15, 2017
    20. Casidesigns
      Casidesigns
      Hello.
      I stumbled across your plugin 'RegionGUI'. It looks very awesome, and I have a few questions.

      Is it compatible with towny? My server is a towny server, but not everyone wants to be in a town, and they are expensive to make. Therefore; we need a 2nd claim system on our server, that is compatible with towny. We need it to be compatible, so we don't get regions overlapping, and multiple claims at one place etc.
      1. crysis992
        crysis992
        Sorry, it is not compatible with Towny and I do not plan to add support to other claim plugins like Towny, Factions or whatever.
        Jun 9, 2016
      2. Casidesigns
        Casidesigns
        Ah okay.
        Thanks for the reply.
        Jun 10, 2016
  • Loading...
  • Loading...
  • About

    Gender:
    Male
    Location:
    Germany
  • Loading...
  • Loading...